body, html {height:100%}
body {margin:0; padding:0; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.bold {font-weight:bold}
p{margin:10px 0px 10px 0px}
.clr, .c-lft, .c-rgt {height:0; width:0; line-height:0; font-size:0}
.f0 { line-height:0; font-size:0 }
.clr {clear:both}
.c-lft {clear:left}
.c-rgt {clear:right}
.f-lft {float:left}
.f-rgt {float:right}
p, h1, h2, h3, h4, .h4, h5, .h5, ul.links, ul.links li, ul.radio, ul.radio li, dl, dt, dd {margin:0; padding:0}
h1, h2, h3, h4, .h4, h5, .h5 {font-family:Tahoma, Geneva, sans-serif; font-weight:bold;}
.h5 { font-weight:bold;}
h3{color: rgb(170, 128, 0); margin:20px 0px 10px 0px}
.t3 {font-size:15px;font-weight:bold;}
.dark-block .t3 {font-size:14px;font-weight:bold;}
.rgt-col .t3 {font-size:14px;font-weight:bold;}
img {border:none}


.big {font-size:13px}
a {text-decoration:underline; color:#000}
a:hover {text-decoration:none}
a.inverse {text-decoration:none}
a.inverse:hover {text-decoration:nunderlineone}

img[align=left] { float:left; margin:0 10px 10px 0;}
img[align=right] { float:right; margin:0 0 10px 10px;}

.ch1, .ch1 a {font-size:18px; font-weight:normal; text-decoration:none;}
.ch1 a { border-bottom:1px dotted #000; }
.ch1 a:hover { border-bottom:1px dotted #ff0000; }



a:hover .h5.red,
a.h5:hover {text-decoration:underline;}

h1 a { text-decoration:none; border-bottom:1px dotted #000; font-size: 20px; }
h1 a:hover {border-bottom:1px dotted #ff0000;}

.country h5,
.country .h5 { padding-bottom:5px;}

.fs19 {font-size:18px; font-weight:bold; font-family:Tahoma, Geneva, sans-serif}
a.info.fs19 { text-decoration:none; background-position:100% 9px;}




.grayl, .grayl a {color:#999999;}
h4, .h4 {font-size:14px}
h3 {font-size:15px}
h2 {font-size:18px}


ul.links, ul.links li, ul.radio, ul.radio li {list-style:none}
.d-bl {display:block}
.txt-c {text-align:center}
.half {float:left; width:50%}
.arial {font-family:Arial, Helvetica, sans-serif}
.bold {font-weight:bold}
.brdr {font-size:0; line-height:0; height:0px}
.dotted {border-top:1px dotted #fff}
.let-1 {letter-spacing:1px}

.two_thirds {width:67%; float:left}
*html .two_thirds {width:66%}
.nowrap {white-space:nowrap}
.gray {color:#363636}
.light {color:#b0b0b0}
.b-top {border-top:2px solid #dbdbdb; padding-top:5px}
.orange {color:#f5b003}
/********** header styles  ***********/
.nav {background-color:#333; padding:3px 3px 3px 7px; color:#fff; clear:left; font-size:11px}
.nav a {color:#fff; font-weight:bold; float:left; padding:0 11px; font-family:Verdana, Geneva, sans-serif; text-decoration:none}
.nav a:hover {text-decoration:underline}
.nav span {float:left}
/********** block styles  ***********/
.wrapper {width:990px; margin:0 auto}
.content {padding:15px 170px 0 210px; zoom:1}
.no-left {padding-left: 0px;}
.no-right {padding-right: 5px;}
	.content .lft-col {float:left; margin-left:-210px; width:210px; display:inline; overflow:hidden}
		.lft-col .col-box {padding:0 5px 10px 15px}
		.lft-col div {zoom:1}
	.content .ctr-col {float:left; width:100%}
		.ctr-col .col-box {padding:0 5px 0 10px}
	.content .rgt-col {float:right; margin-right:-170px; width:170px; display:inline; overflow:hidden}
		.rgt-col .col-box {padding:0 17px 10px 10px}
*html .lft-col {overflow:hidden}
*html .rgt-col {overflow:hidden}
*html .ctr-col {overflow:hidden}
.info {background:url(images/bg_arrows.gif) 100% 3px no-repeat; padding-right:35px; }
a.info-hotel {font-weight:bold;}

.info.h4 { background-position:100% 6px;}

a.more { display:block; margin-top:4px; clear:both; width:100%; height:38px; color: #000000; text-align: center; background:#DBDBDB; font-size: 12px; font-weight:bold; text-decoration:none; }
a.more:hover {  }
a.more span { padding-top:5px; display: block;}


.info_lft {background:url(images/bg_arrows_lft.gif) 0 3px no-repeat; padding-left:35px; float:left}
.white-block {background-color:#FFFFFF; padding:10px;}
.white {background-color:#FFFFFF;}
.gray-block {background-color:#dbdbdb; padding:8px}
.gray-block a {text-decoration: none;}
.bord-block {border:1px solid #dbdbdb; padding:10px}



.dark-block {background-color:#333333; color:#fff; padding:10px; zoom:1}
.rgt-col .dark-block {background-color:#333333; color:#fff; padding:5px; zoom:1}

.empty-block {padding:10px 0}
.inp-shd {background-color:#7a7a7a; width:165px; margin:10px 0 0 5px; height:20px}
	.inp-shd input {border:1px solid #565656; width:158px; margin:-3px 0 0 -3px; font-weight:bold; padding:3px}
ul.radio {margin:5px 0 0; font-size:11px; padding:0; list-style:none}
ul.radio li input {margin:0 10px 0 0; padding:0; position:relative; bottom:-4px; list-style:none}
.two-cols {margin:10px 0}
	.two-cols .lft {float:left; width:415px}
	.two-cols .rgt {float:right; width:165px}
	
	
	
	.search-block .half-cont {padding:10px 10px 10px 0}
	.search-block .main {width:100%; margin:10px 0 0}
	
	
	.search-block .main .bl { float:left; padding:0px 5px 0 5px; }
		.search-block .main .bl .nbl { float:left; padding:2px; font-weight:bold; }

	.search-block th, .search-block td {text-align:left; padding:2px 0}
	.search-block th {width:100px}
	.search-block .scnd {padding-left:80px; width:auto}
	.search-block select, .search-block input {font-size:12px; float:right; margin: 0; padding: 0;}
	.search-block select.long {width:95px}
	.search-block select.short {width:75px}
	.search-block input.text {width:60px}
	.search-block span.qty {float:right; color:#000; background-color:#989898; padding:2px; font-weight:bold; margin-left:5px}
	.search-block .chb {position:relative; bottom:-2px}
	.search-block input.btnSearch {float: right; border: 0; cursor: pointer; height: 59px; width:100%; text-align:center; background: #DBDBDB; font: bold 17px Arial,Helvetica,sans-serif;  color: #000000;}
	
	.search-block .tdCheck span { float:left; font-weight:bold; padding-left:10px }
	.search-block .tdCheck input { float:left }
	.search-block .tdCheck div { clear:both; padding:4px 0 0 0; margin:0px;}


		
.login-cont {padding:15px 5px 10px}
.login-cont ul.error {margin:10px 0 0 0;}
.rgt-col .login-cont {padding:10px 5px 10px}
.login {margin:5px 0 0; font-size:11px}
.login a {color:#fff}
	.login input {float:right; width:90px; border:none}
	.rgt-col .login input {float:right; width:67px; height:13px; border:none;}
	
.course {padding:5px}
.news-cont {font-size:10px}
.new {background-color:#dbdbdb; border-left:7px solid #9e9e9e; padding:5px; font-size:10px; zoom:1}
	.new p {font-weight:bold}
	
.new1 {background-color:#dbdbdb; padding:5px 5px 9px; font-size:11px; zoom:1; word-spacing: 0px; line-height: 14px;}
	.new1 a { text-decoration:none;}
	.new1 img { margin-top:3px;}
	.new1 hr, .country hr {border: none; color: #9E9E9E; background-color: #9E9E9E; height: 2px; margin: 2px 0;}
	.country hr { height:1px; margin:4px 0 4px 0;}
  .new1 a:hover .title { color: Red;}
    
.title {font-size:13px; font-weight:bold;}	
	
.ico {background-image:url(images/bg_ico_pdf_fla.gif); background-repeat:no-repeat; display:block; padding:2px 0 2px 30px; margin:3px 0}
.flash {background-position:5px 0}
.pdf {background-position:5px -18px}
	.news-cont span.date {margin:5px 0 0; display:block}
.prop {padding-left:180px; font-family:Tahoma, Geneva, sans-serif}
	.prop img {float:left; margin-left:-180px}
	.prop a.h5 {color:#AA8000; padding-bottom:5px}
	.prop a.h5:hover { text-decoration:none;}
	.bb {border-bottom:5px solid #e5e5e5}
	.bb-sm {border-bottom:2px solid #dddddd; padding-bottom:10px}
	.bt-sm {border-top:2px solid #dddddd; padding-top:10px}
	.bb-sm span { margin-left:3px;}
	.prop .info {margin-top:5px}

.spmp a { text-decoration:none; }	
.spmp a.small { text-decoration:underline; }	
.spmp a.small:hover { text-decoration:none; }	



.rgt-sl {padding:0 0 0 3px; width:100%; height:22px; font-size:12px; margin:4px 0}
.stars {float:left; background:url(images/bg_star.gif) 0 0 repeat-x; height:13px; text-decoration:none; margin:1px 5px 2px 0}
	.c1 {width:14px}
	.c2 {width:28px}
	.c3 {width:42px}
	.c4 {width:56px}
	.c5 {width:70px}
.stars-cont span {font-size:11px}


.country {background-color:#fff; padding:5px; zoom:1; font-size: 13px; line-height: 19px;}
  .country a {font-weight:bold; font-size: 13px; line-height: 17px;}
	.frst-bl {width:33%; float:left}
	.sec-bl {width:33%; float:left}
	.country dl {font-size:12px}
		.country dt {color:#f5b003; font-weight:normal; font-size:12px; padding-bottom:5px}
		.country dl a {text-decoration:none; font-weight:normal;}
		.country dl a:hover {text-decoration:underline}  
ul.abt {padding:10px 0 20px; font-weight:bold; font-size:12px; margin:0; list-style:none}

.small, .small a {font-size:11px; line-height: 15px; font-weight:normal !important; }

.about {color:#363636}
.black {color:#000}


	
.with-bb {border-bottom:2px solid #cdcdcd; padding-bottom:5px}
	

.sub-links-bl { display:table; margin:0 0 10px 0;}
.sub-links { display:table; clear:both; margin: 5px 0 5px 0;}
.sub-links div { float:left; width:470px;}
.sub-links h3, .sub-links a { font-weight:normal; font-size: 11px; display:inline-block; float:left; margin:0 3px; }
.sub-links h3 {font-weight:bold; font-size: 12px; margin:-2px 5px 0 0; color:#999999; width:100px;}
.sub-links a.cur {font-weight:bold; text-decoration:none; color:Red;}	
	
	
.h3 a {font-weight:bold; color:#aa8000; font-size:14px}	


	
.navigation .info {float:right}
.descr-txt {padding-top:10px}
	.descr-txt p {padding:5px 0}
.avia {width:60%; float:left; font-size:11px}
	.avia a.red {font-size:10px; font-weight:bold; font-family:Tahoma, Geneva, sans-serif}
.big-search {background-color:#fff; padding:10px 20px 10px 10px; border:2px solid #e1e1e1; margin-top:5px}
	.big-search .dark-block {width:165px; float:right}
	.big-search .options {float:left; width:550px}
	.big-search select, .big-search input {font-size:12px}
	.big-search dl dt {float:left; font-weight:bold; line-height:20px; padding:5px 10px 5px 0}
	.big-search dl dd {padding:5px 0}
	.big-search dl dd.little {float:left; padding-right:10px}
dl.fly dt {width:75px}
dl.fly dd select {width:100px}

.more-options {font-family:Tahoma, Geneva, sans-serif; font-size:11px}
	.more-options .col {float:left; padding-right:20px}
	.more-options .place select {width:185px}
	.more-options .hotel select {width:80px}
	.more-options .food select {width:110px}
	.more-options .check {padding:5px 0}
		.more-options .check input {padding:0; margin:0}
		.more-options .check label {font-weight:bold}
input.date-txt {width:80px}
a.cal {text-decoration:none; float:left; background:url(images/bg_cal.gif) 0 0 no-repeat; width:19px; height:19px; margin-right:5px}
a.del {background-position:0 -19px}
dl.price {margin-top:10px}
	dl.price input, dl.price select {width:50px}
.find {padding:20px 20px 0 0}
	.find input {padding:0; margin:0 5px 0 10px}
	.res-head {letter-spacing:1px; margin:10px 5px 0}
table.variants {width:100%; border:2px solid #d3d3d3; background-color:#fff; font-size:10px; font-family:Tahoma, Geneva, sans-serif; border-bottom-width:1px; margin:5px 0 10px}
	.variants th {text-align:left; border-bottom:4px solid #9e9e9e; padding:5px 10px 0}
	.variants td {padding:0 10px; vertical-align:top; border-bottom:1px solid #d8d8d8}
	.variants .frst {padding-left:20px}
	.variants .last {padding-right:20px}
.Err
{
    color:Red;
}
/*------Viki.Load--------*/
#UpDiv_Fade
{
  position:fixed;
  width:100%;
  height:100%;
  left:0px;
  top:0px;
  background:#666666;
  opacity:0.4;
  filter:alpha(opacity=40);
  -moz-opacity: 0.4;
  -khtml-opacity: 0.4;
  z-index:999;  
  top: expression(parseInt(document.documentElement.scrollTop + document.documentElement.clientHeight - this.offsetHeight, 10) + "px");
}

.fixed
{
  position: fixed !important;
  top: 50%;
  left:50%;
  z-index:10005;
  //position: absolute;
  top: expression(parseInt(document.documentElement.scrollTop + 200, 10) + "px");
}
.wait
{
  margin: 0 0 0 -100px;
  cursor: wait;
  height:40px;
  width:250px;
}
.wait .MainBlock
{
  background: #ffffff url(../UI/Viki/images/icon_wait.gif) no-repeat 12px 11px;
  border: solid 1px #666666;
  padding: 12px 0px 10px 20px;
  line-height:24px;
  text-align: center;
}


/* ============== ELEMENTS OF GRIDS =============== */


TABLE.PLGMain, TABLE.PLGMain TR, TABLE.PLGMain TD
{       
    border-style: solid;
    border-color: White;
    border-width: 0 0 0 0;
    font-family:Tahoma,Geneva,sans-serif;
    font-size:10px;
}
.PLGMain .hoverButton a
{
  font-size:10px;
  font-family:Tahoma,Geneva,sans-serif;
}
 /* --Grid: ItemStyle-- */ 
TR.PLGItemStyle TD, TR.PLGAlternatingItemStyle TD
{
    padding:3px;
    border-top:solid 1px #e0e0e0;
}
TR.PLGItemStyle
{
   background-color:#FFFFFF;     
}

TR.PLGAlternatingItemStyle
{
    background-color:#f4f4f4;
}
TR.PLGOnMouseItemStyle TD
{
    padding:3px;
    border-top:solid 1px #999999;
    border-bottom:solid 1px #999999;
}



/* --Greed: HeaderStyle-- */

TR.PLGHeaderStyle TD
{
    padding:5px;
    color:#4B4D4A;

    text-align:center;      
    font-size: 10px;
    font-weight: bold;

    border-top: solid 1px white;
    border-left: solid 2px white;
    border-right: solid 2px white;

    background-color:#cccccc;
    background-position: bottom;
    background-image: url(images/bgPLGHeader.gif);
    background-repeat:repeat-x;
}



TR.PLGHeaderStyle A, TR.PLGHeaderStyle A:link, TR.PLGHeaderStyle A:visited
 {
    color:#4B4D4A;
    text-decoration: underline;
    white-space: nowrap;
 }
TR.PLGHeaderStyle A:hover
 {
    color:#4B4D4A;
    text-decoration: none;
 } 
 
  


TR.PLGOnMouseItemStyleTree TD
{
    padding:5px;
    border-top:solid 1px #5089D6;
    background-color:#C3D6F7;
    background-position: bottom;
    background-image: url(../UI/Viki/images/bgPLGTree.gif);
    background-repeat:repeat-x;                     
}
/* --Grid: PagerStyle-- */
TR.PLGPagerStyle TD
{
        color:#4C4C4C;
        background-color:white;
        text-align:right;       
        font-size: 10px;
        border-color: #cccccc;
        border-style: solid;
        border-width: 1px 0 0 0;        
}
TR.PLGPagerStyle A, TR.PLGPagerStyle A:link, TR.PLGPagerStyle A:visited
 {
        color:#4C4C4C;
        text-decoration: underline;
 }
TR.PLGPagerStyle A:hover
 {
        color:black;
        text-decoration: none;
 }
 
 
TR.PLGHeaderStyle_ TD
{
        border-color: white;
        border-style: solid;
        border-width: 0 1px 0 1px;      
}
TD.GridSPO, TD.GridEarlyBooking
{
    background-position: 0px 5px;
    background-image: url(../UI/Viki/images/IconSPO1.gif);
    background-repeat:no-repeat;
}
TD.GridEarlyBooking { background-image: url(../UI/Viki/images/IconEarlyBooking1.gif); }

/* ============== BtnLink =============== */
.hoverButton a, 
.hoverButton2 a
{
  font-weight:bold;
  font-size:12px;
  font-family:Tahoma,Geneva,sans-serif;
}
/*------------------------------*/
.content .booking-form-filter,
.content .tBoxCenterH
{
 font-weight:bold; 
}
.content .seats
{
 display:none;
}
/*------------------------------*/

.cl
{
    clear:both;    
}

.litHeader
{
    clear:both;
    padding:4px;
    background: #dddddd;
    color:#666666;
}
.dots
{
    padding:0px;
    height:15px;
    background: url(../UI/Viki/images/dots.gif) repeat-x 0px bottom;    
}


.required
{
  color:Red;
  font-size:12px; font-family:Arial, Helvetica, sans-serif;  
}
label, span.required { margin-right:5px;}
label span.required { margin-left:5px; margin-right:0px;}


.line { float: left }
    .line div { float:left;}
        .line div input, .line div select { margin-right:5px;}


.booking-form .price { float: left; margin-left: 20px; }
    .booking-form .price input { width:50px; }

.booking-form-other {clear: both; margin: 10px 0px 10px 0px; width: 100%; text-align: right; }
.booking-form-other span { padding:0 5px; color: #666666;}
.booking-form-other a {font-weight:normal; font-size: 14px;}
.booking-form-other a:hover {color:Red;}

h5.arial {font-size:13px}
/*------------------------------*/
.comments
{
    font-size:9px;
    color:Gray;
}

a.viki-popup-button {font-weight:bold;}
.viki-popup {display:none;}
.viki-popup-wr {position:absolute;  border:1px solid #999; width:300px; text-align:left; margin:0 0 0 -250px;}
	.viki-popup-bg {background-color:#FFF; padding:10px; border:1px solid #eee}


.tour-reserve-info { position:relative;}
.tour-reserve-info.viki-popup .viki-popup-wr {margin:0 0 0 0; width:500px;}
	
.viki-voting-err {display:none;}	



.contacts p {padding-top:5px}

.viki-error-text { display:none;}
.viki-error-text .grayBlock { background-color: #000000; height: 100%; left: 0; opacity: 0.8; filter:alpha(opacity=80);	-moz-opacity: 0.8; -khtml-opacity: 0.8; position: fixed; top: 0; width: 100%; z-index: 998; }
	.viki-error-text .wr { background: none repeat scroll 0 0 #FFFFFF; /*height: 195px;*/ left: 50%; margin: -100px 0 0 -225px; position: fixed !important; top: 50%; width: 453px; z-index: 999; }
		.viki-error-text .wr .pad {	position:relative; width: 430px; height:auto; margin: 10px; border: 1px solid #DBDBDB; background-color: #F3F3F3; z-index: 999;}
		.viki-error-text .wr .pad .main { width: 410px; height:auto; margin: 10px;}
		.viki-error-text .wr .pad .main p { padding-top:10px}
		.viki-error-text .wr .pad .main .message { color:Red; font-style:italic;}
	.viki-error-text #comment { width:400px; float:left; }
	.viki-error-text .buttons { float:right; padding-top:10px; }

.rgt-col .col-box p, .lft-col .col-box p { padding-top:5px;}




/* Validator */
.opt .error { color:White; font: 11px verdana;}
.booking-form .error { margin-top:10px;}

.dark-block .error { color:#FFCC00; }
.dark-block .err-field input, .dark-block .err-field select { border: solid 1px #FFCC00 !important; }
.dark-block .required { color:#FFCC00; }
.dark-block .login input {border: solid 1px white;}

/* slider */
#slider {
    width: 597px; /* important to be same as image width */
    height: 265px; /* important to be same as image height */
    position: relative; /* important */
	  overflow: hidden; /* important */	
}

#sliderTab { position: absolute; left:0; top:0; width:500px; height:auto; z-index:1; }
    #sliderTab a {border-left: 1px solid #fff; background: url(images/slider-tab-bg.png) repeat-x 0px 0px; color:#fff; display:block; float:left; padding:4px 13px; text-decoration:none; font-weight:bold;}
        #sliderTab a.cur, #sliderTab a:hover { background-position: 0 -50px; }
        #sliderTab a.first {border-left:0;}    
    .sliderTabCont {float: left; position: relative; display: none;}
    
    
    
#sliderContent {
    width: 597px; /* important to be same as image width or wider */
    position: absolute;
    left:0;
	top: 0;
	margin-left: 0;
}
#slider ul { list-style-type: none; margin: 0; padding: 0;}
#slider .sliderImage {float: left; position: relative; display: none;}
#slider .sliderImage span {
    position: absolute;
	font: 11px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 571px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
#slider .sliderImage span a {color: #fff; text-decoration:none;}
#slider .sliderImage span a:hover {text-decoration:underline;}

#slider .clear {
	clear: both;
}
#slider .sliderImage span strong {
    font-size: 14px;
}
#slider .sliderImage span p { padding-top:3px; }
#slider .top {
	top: 0;
	left: 0;
}
#slider .bottom {
	bottom: 0;
    left: 0;
}
#slider .left {
	top: 0;
    left: 0;
	width: 110px !important;
	height: 320px;
}
#slider .right {
	right: 0;
	bottom: 0;
	width: 90px !important;
	height: 320px;
}

#slider .itemButtons { position:absolute; top:10px; right:10px; z-index: 1;}
#slider .itemButtons a
{
    display:block;
    float:left;
    margin:0 0 0 2px;
    width:7px;
    height:7px;
    
    
    filter: alpha(opacity=50);
   -moz-opacity: 0.5;
	-khtml-opacity: 0.5;
   opacity: 0.5;
   
   background:#fff;
    border: 1px solid transparent;
}
#slider .itemButtons a.cur 
{
    background:#000;
    border: 1px solid #fff;
   
}



.txt1 p {font-family:Tahoma, Geneva, sans-serif; margin:0px 0px 10px 0px !important; text-align:justify !important;}
.txt1 a.left { clear:both; float:left; margin:0px 10px 10px 0px;}
.txt1 a.right { clear:both; float:right; margin:0px 0px 10px 10px;}
.txt1 .center {clear:both; text-align:center;}
.txt1 .center a img { margin:2px;}

a.viki-ajax-worked { color: Gray; }
.viki-ajax-wait { z-index: 1000; display:none; background:url(../UI/Viki/images/icon_wait.gif) 0 0 no-repeat; position:absolute; overflow:hidden; height: 24px; width: 24px; }


.viki-partial-loader {
    background: url("../UI/Viki/images/icon_wait2.gif") no-repeat scroll 50% 50% transparent;
    height: 5px;
    overflow: hidden;
    width: 100px;
}
.country .viki-partial-loader { height: 300px; width: 800px; background-image:url("../UI/Viki/images/icon_wait4.gif");}

.lightbooking {width: auto; height:auto; background-color:#666666; color: #fff; padding:5px 10px 10px 10px; clear:both;}
.lightbooking .viki-partial-loader {width: 210px; height:20px; background-image:url("../UI/Viki/images/icon_wait4.gif");}

.lightbooking h1 { color:#fff;}

.mp-tabs { clear:both; }
.mp-tabs div, .mp-tabs div a {font: bold 18px Tahoma, Geneva, sans-serif; color:#FFFFFF;}
.mp-tabs div { float:left; margin:0 3px 0 0; background:#666666; }
.mp-tabs div.mp-tabs-act {padding:0px 15px 3px; }
.mp-tabs div a { display:block; padding:0px 15px 3px; text-decoration:none; background:#999999;}

.regions-list dl a {font-size:14px; font-weight:bold; display: block; padding: 2px 0;}